<template>
  <main>
    <h1 class="mt-12x text-center">Welcome!</h1>
  </main>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
  name: 'IndexPage',
  middleware({ redirect }) {
    redirect('/user-management')
  },
  meta: {
    breadcrumb: 'Dashboard',
  },
  head: {
    title: 'Dashboard',
  },
})
</script>
